.t706__carticon-imgwrap {
    background-color: #ffffff !important;
    overflow: hidden !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    padding: 3px !important;
}
.t706__carticon-imgwrap[style] {
    background-color: #ffffff !important;
}
.t706__carticon-img {
    width: 100% !important;
    height: 100% !important;
    display: block !important;
    stroke: #059AB3 !important;
}
.t706__carticon-img path {
    stroke: #059AB3 !important;
}
.t668__circle {
    right: 20px !important;
}